RubyGems Navigation menu

nokogiri 1.15.0-x64-mingw-ucrt

Nokogiri (鋸) makes it easy and painless to work with XML and HTML from Ruby. It provides a sensible, easy-to-understand API for reading, writing, modifying, and querying documents. It is fast and standards-compliant by relying on native parsers like libxml2, libgumbo, or xerces.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.15.5 - November 17, 2023 (4.4 MB)
  2. 1.15.5 - November 17, 2023 x86_64-linux (3.93 MB)
  3. 1.15.5 - November 17, 2023 x86_64-darwin (6.5 MB)
  4. 1.15.5 - November 17, 2023 x86-mingw32 (5.88 MB)
  5. 1.15.5 - November 17, 2023 x86-linux (4.11 MB)
  6. 1.15.0 - May 15, 2023 x64-mingw-ucrt (3.18 MB)
Show all versions (836 total)

Runtime Dependencies (1):

racc ~> 1.4

Owners:

Pushed by:

Authors:

  • Mike Dalessio, Aaron Patterson, Yoko Harada, Akinori MUSHA, John Shahid, Karol Bucek, Sam Ruby, Craig Barnes, Stephen Checkoway, Lars Kanis, Sergio Arbeo, Timothy Elliott, Nobuyoshi Nakada

SHA 256 checksum:

1b2d92e240d12ac0a27cb0618f52af6c405831fd339a45aaab265cecda1dc6ab

Total downloads 728,353,471

For this version 3,218

License:

MIT

Required Ruby Version: >= 3.1, < 3.3.dev

New versions require MFA: true

Version published with MFA: true

Links: